/* */
BODY {font-family: helvetica, arial, sans-serif; 
 color: #4B90E4; background: black; 
 font-size: 100%;
}


/* titres */
H1 { color: black; background-color: black; padding: 2mm; font-size: 180%; 
    background-image: url("/i/hxbar.png");
    background-position: 0% 50%;
    background-repeat: no-repeat;
    padding-left: 5mm;
    margin-left: 5%;
}
H2 { 
    color: black; background-color: black; padding: 2mm; font-size: 120%; 
    background-image: url("/i/hxbar.png");
    background-position: 0% 50%;
    background-repeat: no-repeat;
    padding-left: 25mm;
    margin-left: 5%;
}

H1 A {
    color: black;
}

H1 A:hover {  
  color: #ffffff;
  background-color: transparent;
  text-shadow: 2px 2px 2px #000;
}


TD.toc  {
    color: black; background-color: black;
    background-repeat: no-repeat;
    font-size: 160%;
    background-image: url("/i/menubar.png");
    background-position: 100% 50%;
    text-align: right;
    width: 180px;
    height: 20mm;
    padding-right: 14px;
}

/*TD.toc:hover  {
    background-image: url("/i/hxbar.png");
} */

TD.toc A {
    color: black;
    text-decoration: none;
}

TD.toc A:hover { text-decoration: none; 
  color: #ffffff;
  background-color: transparent;

}

a:link { color: #4B90E4; }
a:visited { color: #4B90E4; } 


/*div.toc {
    display: table;
}
div.toc dl {
    display: table-row;
}
div.toc dt, dd {
    display: table-cell;
}*/

/* google ads */
DIV.adsp {
    font-size: 60%;
    text-align: center;
    padding: 0mm;
}

DIV.ads {
    text-align: center;
}

.topcorner, .topcorner IMG {
    position:fixed;
    right: 5px;
    top: 40px;
    border: 0px;
}

.topcorner2, .topcorner2 IMG {
    position:fixed;
    right: 5px;
    top: 5px;
    border: 0px;
}

/* texte */
P, UL, OL, FORM { margin-left: 20%; }
P.footer { margin-top: 20mm; font-size: 60%; text-align: right; margin-left: 0mm; float:right}
P.center { margin-left: 20%; text-align: center;}
UL, OL {  }

/* code */
PRE {
    display: block;
    background-color: #000022;
    padding: 2mm;
    margin-left: 20%;
    border: white 1px;
    border-style: dashed;
    border-width: 1px;        /* sets border width on all sides */
    border-color: white;
    font-size: 90%;
    max-width: 1000px;
}

P.warning {
    background-color: #000022;
    padding: 2mm;
    margin-left: 20%;
    border: white 1px;
    border-style: dashed;
    border-width: 1px;        /* sets border width on all sides */
    border-color: red;
    font-size: 90%;
    max-width: 1000px;
}

P.emp {
    background-color: #000022;
    padding: 2mm;
    margin-left: 20%;
    border: white 1px;
    border-style: dashed;
    border-width: 1px;        /* sets border width on all sides */
    border-color: white;
    font-size: 90%;
    max-width: 1000px;
}

/* liens dans les P, UL */
P :link:hover, P :visited:hover { text-decoration: none; 
  color: #ffffff; background-color: #4B90E4;}
UL :link:hover, UL :visited:hover { text-decoration: none; 
  color: #ffffff; background-color: #4B90E4;}

/* tables divers */
TABLE.nice {
    border-collapse: collapse;
    border: 2px solid #111188;
    padding: 2px;
}
